Depends on: dahdi(E)

Was installing asterisk 1.8.4.3 and while doing menuselect it shows:-
application
[]
XXX app_dahdibarge
XXX app_dahdiras
[
]
XXX app_meetme
[*]

MeetMe conference bridge
Depends on: dahdi(E)

Also tried to to install the application DAHDI Complete 2.4.1.2+2.4.1 and running make menuselect, still show the same.
Any ways how to install those application.

Regards
Sam

I could installed it after firing command apt-get install dahdi

Regards
Sam